<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>About us - San Pancracio</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" crossorigin="anonymous">

        <!-- Latest compiled and minified CSS -->
        <link href="../css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
        <!-- Optional theme -->
        <link href="../css/bootstrap-theme.min.css" rel="stylesheet" type="text/css"/>
        <link href="../css/mainCss.css" rel="stylesheet" type="text/css"/>
        <link href="../css/aboutCss.css" rel="stylesheet" type="text/css"/>
        <link rel="shortcut icon" type="image/png" href="../images/logo.png"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    </head>
    <body>
        <div>
            <div id="navbar">
                <nav id="navigationBar" class="hidden-xs">
                    <ul>
                        <li>
                            <a class="navbar-brand">
                                <img class="logo" src="../images/logo.png" width="50" height="50" alt="logo">
                            </a>
                        </li>
                        <li>
                            <a href="../index.html">Home</a>
                        </li>
                        <li>
                            <a href="../pages/departments.html">Departments</a>
                        </li>
                        <li>
                            <a href="../pages/courses.html">Courses</a>
                        </li>
                        <li>
                            <a href="../pages/about.html">About us</a>
                        </li>
                    </ul>
                </nav>
                <div class="collapsible-menu hidden-sm hidden-md hidden-lg">
                    <input type="checkbox" id="menu">
                    <label for="menu">
                        <img class="logo" src="../images/logo.png" width="50" height="50" alt="logo">
                    </label>
                    <div class="menu-content">
                        <ul>
                            <li>
                                <a href="../index.html">Home</a>
                            </li>
                            <li>
                                <a href="../pages/departments.html">Departments</a>
                            </li>
                            <li>
                                <a href="../pages/courses.html">Courses</a>
                            </li>
                            <li>
                                <a href="../pages/about.html">About us</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="page-title" id="page-title-about">
                <div class="container text-center">
                    <h2>About us</h2>
                </div>
            </div>
            <div>
                <div class="section-title">
                    <div class="container text-center">
                        <h2>A Few Words About Us</h2>
                    </div>
                </div>
                <div class="container" id="about">
                    <div class="row">
                        <div class="col-md-6">
                            <p><b>San Pancracio Institution</b> is destined for amazing things in 2018-19. I am so fortunate to lead a school with teachers who are passionate and committed 
                                to helping our students learn and grow. I am also fortunate to have such focused, responsible and gifted students, supported by parents who see 
                                the value in a quality education. This is clearly a winning combination that allows us to follow the path of excellence. Excellence is not the 
                                result of a good intention or clever slogan. It is not a vague value that is easily achieved. It comes from a strong, urgent desire to improve 
                                how we do things when we see something we can do better. We are working hard to ensure that <b>San Pancracio Institution</b> will be recognized as a top 
                                performing school in academics, athletics and student activities. It has been said that: “Tentative efforts lead to tentative outcomes. Therefore 
                                give yourself fully to your endeavors. The trials you encounter will introduce you to your strengths. Remain steadfast. . .and one day you will 
                                build something worthy of your potential.” As we strive for excellence, we will not be tentative.
                                As we evaluate and celebrate our past success, we also know that we can be even better this year. We are working hard to ensure that our students 
                                are prepared for the day after graduation. My staff and I have been discussing the importance of career and college readiness.  We believe that 
                                proficiency in an identified set of skills- literacy, analytical reasoning, communication, and problem solving to name a few- are necessary for ALL 
                                students to be prepared for the day AFTER graduation. We are striving for ALL students to be CAREER ready.</p>
                        </div>
                        <div class="col-md-6">
                            <p>Students need to understand the reason why they are attending college is to continue their preparation for a career.  All educational roads- at SPI 
                                and at the post-secondary level- lead to a career.  <b>San Pancracio Institution</b> will be purposeful in developing comprehensive strategies that bridge 
                                the gap between education and career/workforce preparation.  This shift in how we view preparation will be yet another layer in ensuring our students 
                                have every advantage necessary for their success that day AFTER graduation.
                                <b>San Pancracio Institution</b> is a great place to be. I believe that strong community-school relationships are essential to high academic, extra-curricular 
                                and athletic achievement. Find any successful school and you will also find parents and community members that are involved and supportive of the school. 
                                This community recognizes the value of educational, athletic and extracurricular activities. Therefore, <b>San Pancracio Institution</b> expects our students to excel 
                                both inside and outside of the classroom. I hope you are proud of our students as they reflect these expectations through their character, courage, and commitment. 
                                Your support is greatly appreciated and remember - IT’S GREAT TO BE A SAINT!</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <ul class="list-group">
                    <li class="list-group-item d-flex justify-content-between align-items-center">
                        Number of graduated students
                        <span class="badge badge-primary badge-pill">15689</span>
                    </li>
                    <li class="list-group-item d-flex justify-content-between align-items-center">
                        Currently enrolled students
                        <span class="badge badge-primary badge-pill">458</span>
                    </li>
                    <li class="list-group-item d-flex justify-content-between align-items-center">
                        Currently members of staff
                        <span class="badge badge-primary badge-pill">68</span>
                    </li>
                </ul>
            </div>
            <div>
                <div class="section-title">
                    <div class="container text-center">
                        <h2>Our Students</h2>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 btn-toolbar">
                            <a href="../xml/Students.xml" class="btn btn-danger center-block" role="button">List of Students ordered alphabetically</a>
                            <a href="../xml/Students_Aproved.xml" class="btn btn-danger center-block" role="button">List of Approved Students from New Amsterdam</a>
                            <a href="../xml/Students_Tutored.xml" class="btn btn-danger center-block" role="button">List of Tutored Students</a>
                        </div>
                    </div>
                </div>
            </div>
            <div>
                <div class="section-title">
                    <div class="container text-center">
                        <h2>Mission Statement</h2>
                    </div>
                </div>
                <div class="container" id="mission">
                    <div class="row">
                        <div class="col-md-12">
                            <p>Our mission is to develop young men with active and creative minds, 
                                a sense of understanding and compassion for others, and the courage 
                                to act on their beliefs. We stress the total development of each child: 
                                spiritual, moral, intellectual, social, emotional, and physical.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div>
                <div class="section-title">
                    <div class="container text-center">
                        <h2>Learning Outcomes</h2>
                    </div>
                </div>
                <div class="container" id="outcomes">
                    <div class="row">
                        <div class="col-md-12">
                            <h4>L - Literacy and Critical Thinking</h4>
                            <ul>
                                <li>Skill in reading, writing, numeracy, and the clear and logical expression of ideas and opinions in a wide variety of formats to function at home and in college, the workplace, and social settings</li>
                                <li>Depth of knowledge in and across the content areas of English, social science, math, science, art, business, world languages/multi-culturalism, and visual and performing arts<em>to participate as educated members of our global society and to achieve post-high school education and career goals</em></li>
                                <li>Information processing and analytical skills to become life-long learners and informed decision makers in a diversity of contexts</li>
                            </ul>
                            <h4>I. - Innovation</h4>
                            <ul>
                                <li>Skill in understanding complex problems, recognizing new opportunities, and combining knowledge of dissimilar concepts to create new perspectives to improve efficiency and effectiveness at home and in the workplace</li>
                                <li>Technological knowledge required to comfortably adapt to current and new technologies that provide access to, and tools for managing, increasingly large quantities of information</li>
                            </ul>
                            <h4>F - Fitness</h4>
                            <ul>
                                <li>Physical fitness, health, and consumer knowledge and skills to live a physically healthy life</li>
                                <li>Active listening, reciprocal communication, and collaboration skills needed to build and maintain the relationships required for one’s social wellness</li>
                                <li>Commitment, determination, and resilience skills to maintain a strong work ethic, overcome road blocks, and thrive as an emotionally healthy being</li>
                            </ul>
                            <h4>E - Ethics</h4>
                            <ul>
                                <li>Principles, values, and dictates of conscience for functioning responsibly, ethically, and honorably when carrying out personal, social, and civic responsibilities</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <button type="button" class="btn btn-danger btn-lg center-block" data-toggle="modal" data-target="#myModal">Find out more</button>
            <div id="myModal" class="modal fade" role="dialog">
                <div class="modal-dialog modal-dialog-centered">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title">Soon to come...</h4>
                            <button type="button" class="close" data-dismiss="modal">&times;</button>
                        </div>
                        <div class="modal-body">
                            <p>We apologize for the inconvenience caused, we are currently still working on this webpage and will have more content to deliver very soon. Thank you for your patience. </p>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                        </div>
                    </div>
                </div>
            </div>
            <div class=" row dark_background">
                <footer class="footer">
                    <div class="footer-left col-md-4 col-sm-6">
                        <div>
                            <p>Calle Norte, 26</p>
                            <p>28223 Pozuelo de Alarcón</p>
                            <p> Madrid, Spain</p>
                        </div>
                        <div>
                            <p> (+91) 5648 256 256</p>
                        </div>
                        <div>
                            <p><a href="mailto:snapancracrio@gmail.com" target="_top"> sanpancracio@gmail.com</a></p>
                        </div>
                    </div>
                    <div class="footer-center col-md-4 col-sm-6">
                        <img src="../images/map.png" alt="map"/>
                    </div>
                    <div class="footer-right col-md-4 col-sm-6">
                        <h2> San Pancracio Institution</h2>
                        <p class="menu">
                            <a href="../index.html"> Home</a> |
                            <a href="#"> About us</a> |
                            <a href="departments.html"> Departments</a> |
                            <a href="courses.html"> Courses</a> |
                            <a href="http://www.taylorscollege.edu.au/-/media/TaylorsCollege/PDF/THS---Terms-and-conditions-2015-v1,-d-,1.pdf"> terms/conditions</a> |
                            <a href="#top"> back to the top</a>
                        </p>
                        <p class="name"> Made by: Andre da Fonseca &copy; 2018</p>
                    </div>
                </footer>
            </div>
        </div>
    </body>
</html>
